@import url(http://fonts.googleapis.com/css?family=Rosario:400,700|Roboto:300,400,700);
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.rosario {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.rosarioBold {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
}
.robotoThin {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
}
.roboto {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.robotoBold {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.adminThumb img {
  border: 1px solid #f0ede9;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #fbfbfb;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #fbfbfb solid 2px;
}
.moduleHeading {
  padding: 10px 0 !important;
  background: #564d3e;
  color: #564d3e;
  font-weight: bold;
  display: block;
  clear: both;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  font-size: 25px;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
* {
  margin: 0;
  padding: 0;
}
body {
  background: #ffffff;
  color: #564d3e;
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
}
a {
  outline: none;
  text-decoration: none;
}
img {
  border: none;
  max-width: 100%;
  height: auto;
}
embed,
iframe,
object {
  border: none;
  max-width: 100%;
  width: auto;
  height: auto;
}
strong {
  font-weight: 500;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 10px 0 20px 0;
  color: #564d3e;
  letter-spacing: -1px;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
}
h1 {
  font-size: 24px;
  line-height: 30px;
}
h2 {
  font-size: 24px;
  line-height: 28px;
}
h3 {
  font-size: 20px;
  line-height: 26px;
}
h4 {
  font-size: 18px;
  line-height: 24px;
}
h5 {
  font-size: 16px;
  line-height: 22px;
}
h6 {
  font-size: 14px;
  line-height: 20px;
}
p,
dl,
ol,
ul {
  padding: 9px 0;
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 15px;
}
#content ol ol,
#content ol ul,
#content ul ul,
#content ul ol {
  padding: 0;
}
ol,
ul {
  margin-left: 30px;
}
#content li {
  padding: 5px 0;
}
h1 + *,
h2 + *,
h3 + *,
h4 + *,
h5 + *,
h6 + * {
  padding-top: 0;
}
* + h1 {
  padding-top: 15px;
}
a:link,
a:visited {
  color: #20285d;
  text-decoration: underline;
}
a:hover,
a:active {
  color: firebrick;
}
table {
  width: 100%;
  border-collapse: collapse;
}
th {
  background: #564d3e;
  color: #ffffff;
  text-align: left;
}
th,
td {
  padding: 1%;
  vertical-align: top;
}
hr {
  height: 0 !important;
  border: none !important;
  border-top: #564d3e solid 1px !important;
  color: #564d3e;
  background-color: #564d3e !important;
  clear: both;
}
legend {
  display: none;
}
fieldset {
  border: none;
}
form label {
  width: 20%;
}
input,
select,
textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
textarea {
  height: 150px;
}
input[type=text],
input[type=password],
input[type=email],
select,
textarea {
  border-radius: 3px 3px 3px 3px;
  border: #6b604d solid 1px;
  background: #f0ede9;
  color: #564d3e;
  font-size: 18px;
}
input[type=text]:hover,
input[type=password]:hover,
input[type=email]:hover,
select:hover,
textarea:hover {
  border: #bdb3a3 solid 1px;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
select:focus,
textarea:focus {
  -webkit-box-shadow: 1px 1px 3px 1px #6b604d;
  -moz-box-shadow: 1px 1px 3px 1px #6b604d;
  box-shadow: 1px 1px 3px 1px #6b604d;
  border: #6b604d solid 1px;
  background: #ffffff;
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
  outline: none;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#bodyContainer img {
  box-shadow: 0 4px 2px -2px #f0ede9;
}
.action_listing #bodyContainer img {
  max-height: 150px;
  max-width: 250px;
}
.image_align-left {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.image_align-right {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.image_align-centre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.actions a.view {
  background-image: none;
}
.actions ul li a,
.actions a {
  border-radius: 0;
  box-shadow: none;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  white-space: nowrap;
  width: auto;
  padding: 2px 20px;
  border: #ffffff solid 2px;
  background: #fff;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: none;
}
input[type="submit"],
input[type="rest"],
input[type="button"],
.button,
.button:link,
.button:visited {
  width: auto;
  background: #20285d;
  border: 1px solid #20285d;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: none;
  padding: 5px 25px 5px;
  font-size: 16px;
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
}
input[type="submit"]:hover,
input[type="rest"]:hover,
input[type="button"]:hover,
.button:hover,
.button:active {
  background: #273070;
  color: #ffffff;
}
.beginTinyMceStyles {
  display: none;
}
.image_align-left {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.image_align-right {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.image_align-centre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.image_align-centre img + img {
  margin-top: 10px;
}
.image_no-border img,
img.image_no-border {
  border: none !important;
}
.text_color_red {
  color: red;
}
.text_color_green {
  color: green;
}
.text_color_blue {
  color: blue;
}
.endTinyMceStyles {
  display: none;
}
.mce-content-body strong,
.mce-content-body b {
  font-weight: bold;
}
.mce-content-body .mce-object {
  width: 200px !important;
  height: 100px !important;
  border: black solid 1px !important;
}
